.product-comment2 {
    margin-left: 0;
    margin-right: 0;
    padding-top: 75px;
    padding-bottom: 50px;
}
.product-comment2 .items {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 30px;
}
.product-comment2 .items .item {
    width: calc(50% - 10px);
    padding: 40px 40px 50px 40px;
    background-color: #ffffff;
    border-radius: 15px;
    border: 1px solid rgba(0,0,0,0.1);
}
.product-comment2 .media {
    height: 100%;
}
.product-comment2 .media-body {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.product-comment2 .title-content {
    display: flex;
    align-items: center;
    justify-content: center;
}
.product-comment2 .title-content .title-main {
    margin-top: 0;
    margin-bottom: 5px;
    color: #101010;
    font-size: 32px;
    line-height: 54px !important;
    font-weight: 700 !important;
}
.product-comment2 .product-review-content .rating {
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 1.14;
    color: #30373b;
    font-family: "Montserrat", Helvetica, Arial, Verdana, sans-serif;
    font-weight: 700;
}
.product-comment2 .stars {
    margin-bottom: 0;
    color: transparent;
    font-size: 29px;
    line-height: 29px;
    background: linear-gradient(90deg, #77D300 0%, #E6C500 50.02%, #FF8400 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}
.product-comment2 .product-review-content .counts {
    display: block;
    font-size: 14px;
    line-height: 1.14;
    font-family: "Montserrat", Helvetica, Arial, Verdana, sans-serif;
    font-weight: 600;
    color: #8a99a2;
}
.product-comment2 .product-review-content {
    margin-top: 0;
    margin-left: 10px;
    padding: 0;
}
.product-comment2 .text {
    margin-top: 5px;
    color: #303030;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
}
.product-comment2 .commentQuote .text {
    margin-top: 25px;
}
.product-comment2 .top-text {
    padding: 0 15px;
    color: #878787;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 6%;
}
.product-comment2 .items.items-index {
    display: block;
    max-width: 1280px;
    margin: 0 auto;
    padding-top: 27px;
}
.product-comment2.comment-index .title-content .title-main {
    font-size: 38px;
    line-height: 58px;
}
.product-comment2 .author {
    margin-top: auto;
}
.product-comment2 .author-body {
    margin-top: 30px;
    color: #303030;
    font-size: 18px;
    line-height: 28px;
}
.product-comment2 .author .name {
    color: #101010;
    font-weight: bold;
}
.product-comment2 .position {
    position: relative;
    margin-left: 27px;
}
.product-comment2 .position:before {
    content: "•";
    position: absolute;
    left: -17px;
    color: #A3A2A2;
}

.product-comment2 .owl-carousel .owl-dots {
    text-align: center;
    bottom: 5px;
    width: 100%;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
}

.product-comment2 .owl-carousel .owl-dot {
    border-radius: 50px;
    height: 7px;
    width: 7px;
    display: inline-block;
    background: rgba(0, 122, 245, 0.3);
    margin-left: 7px;
    margin-right: 7px;
}

.product-comment2 .owl-carousel .owl-dot.active {
    background: #007AF5;
    height: 9px;
    width: 9px;
}
@media(max-width: 992px){
    .product-comment2 .items{
        display: block;
    }
    .product-comment2.comment-index{
        padding-top: 60px;
    }
    .product-comment2.comment-index .items{
        padding-top: 30px;
    }
    .product-comment2 .items .item {
        width: 100%;
    }
    .product-comment2 .items .item:not(:last-child) {
        margin-bottom: 10px;
    }
}
@media (max-width: 768px){
    .product-comment2 .product-review-content .rating{
        justify-content: center;
    }
    .product-comment2 .product-review-content .counts{
        text-align: center;
    }
    .product-comment2 .title-content{
        text-align: center;
    }
    .product-comment2.comment-index .title-content{
        margin-bottom: 20px;
    }
    .product-comment2 .top-text{
        font-size: 15px;
        line-height: 1.73;
    }
    .product-comment2 .title-content .title-main,
    .product-comment2.comment-index .title-content .title-main{
        font-size: 32px!important;
        line-height: 48px!important;
    }
    .product-comment2 .text {
        margin-top: 0;
    }
    .product-comment2 {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .product-comment2 .items .item {
        padding: 15px;
    }
    .product-comment2 .commentQuote .text {
        margin-top: 15px;
        line-height: 28px;
    }
}